uuid: 0833cf6f-6127-4117-a532-39f99467ba62
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: iqELjKI7buiSyUfLs0cgSDbx7dvVI2StrGj0OaNLgSo
id: default
label: Master
panes:
  left:
    style: none
    config: {  }
  center:
    style: basic
    config:
      display: pages
      display_restriction: 2
      prefix_display: true
      first_link: not_on_first
      previous_link: not_on_first
      next_link: not_on_last
      last_link: not_on_last
      tags:
        pages:
          prefix_label: 'Page <b>@number</b> / @total'
          first: «
          previous: ‹
          next: ›
          last: »
          pageset_empty: 'No pages to display.'
          first_title: 'Aller à la première page'
          previous_title: 'Aller à la page précédente'
          next_title: 'Aller à la page suivante'
          last_title: 'Aller à la dernière page'
          first_reader: 'Première page'
          previous_reader: 'Page précédente'
          next_reader: 'Page suivante'
          last_reader: 'Dernière page'
  right:
    style: none
    config: {  }
